@import url(./_all-works/section-header_all-works.css);
@import url(./_main-works/section-header_main-works.css);
@import url(./_studio/section-header_studio.css);
@import url(./_contacts/section-header_contacts.css);

.section-header {
    position: absolute;
    left: calc(50% - 15px);
    width: 30px;
    color: #F24242;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 20px;
    text-align: center;
    writing-mode: vertical-rl;
    margin: 0;
    z-index: 20;
}

@media (max-width: 1200px) {
    .section-header {
        writing-mode: horizontal-tb;
        left: calc(50% - 150px);
        width: 300px;
    }
}

@media (max-width: 1000px) {
    .section-header {
        position: unset;
        writing-mode: horizontal-tb;
        text-align: center;
        margin: 0 auto 200px auto;
    }
}

@media (max-width: 420px) {
    .section-header {
        position: unset;
        writing-mode: horizontal-tb;
        text-align: center;
        margin: 0 auto 80px auto;
    }
}